{
	"parent": "base/glass_pane/clear/side_connected",
	"textures": {
		"particle": "custom/glass_pane/clear/end",
		"end": "custom/glass_pane/clear/end",
		"post": "custom/glass_pane/clear/post",
		"top": "custom/glass_pane/clear/top",
		"bottom": "custom/glass_pane/clear/bottom"
	}
}